Mailinglist Archive: opensuse-de (7486 mails)

< Previous Next >
Re: AMD XP2000+ Kompatiebel?
Am Mittwoch 13 März 2002 08:15 schrieb Stefan Eggert:
Hallo Liste,

der Lidel hat ab morgen einen neuen Rechner im Angebot.
Dieser hat einen XP2000+.

Laut Atelco ist dieser nur für WindoofXP, alle anderen Betriebssysteme
würden
darunter nicht laufen (wie angeblich sein vorgänger, der XP1800)

Hat einer da etwas erfahrung mit gemacht????

Danke schonmal,
bye Stefan

Hi,

Noch hab ich mein Linux 7.3 noch nicht mit dem Prozessor laufen aber Win98
laeuft ,fuer Windoof, wirklich schnell mit einem AMD 1600XP+. Soweit ich
weiss hat das XP nix mit WinXP zutun - Soll nur auf die neue Die-Strucktur
hinweisen.
Wenns anders ist dann sag mir bitte Bescheit - man lernt nie aus :-)

mfg
Thomas Mayr

< Previous Next >
References